
/* na */
"Download" = "Télécharger";

/* na */
"OK" = "OK";

/* na */
"Cancel" = "Annuler";

/* na */
"A New Version is Available" = "Une nouvelle version est disponible";

/* na */
"A new version of %@ is available (%@). Would you like to download the new version now?" = "Une nouvelle version de %@ est disponible (%@). Voulez-vous télécharger la nouvelle version maintenant ?";

/* na */
"Your software is up-to-date" = "Votre logiciel est à jour";

/* na */
"You are running %@ %@. No newer version was found." = "Vous utilisez %@ %@. Il n'existe pas de version plus récente.";

"Quick Look" = "Coup d´œil";
"Close Quick Look" = "Fermer le coup d´œil";
"Slideshow" = "Diaporama";
"Quick Look \"%@\"" = "Coup d´œil sur « %@ »";
"Quick Look %d items" = "Coup d´œil sur %d éléments";
"Slideshow \"%@\"" = "Diaporama de « %@ »";
"Slideshow %d items" = "Diaporama de %d éléments";
"System Preferences" = "Open System Preferences";
"Full Disk Access is Required" = "No Full Disk Access";
"Please enable full disk access in System Preferences > Security & Privacy for %@ before attempting this operation again." = "Please enable full disk access in System Preferences > Security & Privacy for %@ before attempting this operation again.";
"Automation is Required" = "Automation is Required";
"Please enable automation in System Preferences > Security & Privacy for %@ before attempting this operation again." = "Please enable automation in System Preferences > Security & Privacy for %@ before attempting this operation again.";
